
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Document</title>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js" defer></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="./files/main.js" defer></script>
<link rel="stylesheet" href="./files/stylesheet.css">

<div class="wrapper">
    <h1 class="heading">Our employees</h1>
    <div class="employees"></div>
</div>